IBM Cognos Analytics CVE-2019-4139 Cross Site Scripting Vulnerability

Bugtraq ID: 108527
Class: Input Validation Error
CVE: CVE-2019-4139
Remote: Yes
Local: No
Published: May 23 2019 12:00AM
Updated: May 23 2019 12:00AM
Credit: IBM
Vulnerable: IBM Cognos Analytics 11.1.1
IBM Cognos Analytics 11.1
IBM Cognos Analytics 11.0
Not Vulnerable: IBM Cognos Analytics 11.1.2
IBM Cognos Analytics 11.0.13 FP1


 

Privacy Statement
Copyright 2010, SecurityFocus